Description: Remove vtk from requirements due to missing metadata
 By default, mayavi attempts to discover its dependencies using
 pkg_resources.  Unfortunately, the Debian vtk package doesn't include the
 necessary metadata.  Thus, we remove this requirement from the package.  The
 package requirement will be enforced by the Debian packaging.
Author: Scott Talbert <swt@techie.net>
Forwarded: not-needed
--- a/mayavi/__init__.py
+++ b/mayavi/__init__.py
@@ -16,7 +16,6 @@ __requires__ = [
     'traits>=6.0.0',
     'traitsui>=7.0.0',
     'packaging',
-    'vtk'
 ]
 
 __extras_require__ = {
--- a/mayavi.egg-info/requires.txt
+++ b/mayavi.egg-info/requires.txt
@@ -6,7 +6,6 @@ pygments
 traits>=6.0.0
 traitsui>=7.0.0
 packaging
-vtk
 
 [app]
 envisage
